[QRCODEGENERATOR_JAPANESE]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="ファイル"
FrmMain.MenOpen="開く"
FrmMain.MenSave="保存"
FrmMain.MenSaveAs="名前を付けて保存 ..."
FrmMain.MenGenerate="生成します"
FrmMain.MenExit="終了"

FrmMain.MenImage="画像"
FrmMain.MenImageCopy="コピー"
FrmMain.MenImageSaveToFile="ファイルに保存"

FrmMain.MenEdit="編集"
FrmMain.MenCut="切り取り"
FrmMain.MenCopy="コピー"
FrmMain.MenPaste="貼り付け"
FrmMain.MenSelectAll="すべて選択"

FrmMain.MenUsage="ヘルプ"
FrmMain.MenInfo="インフォ"
FrmMain.MenLicense="ライセンス"
FrmMain.MenReadMe="変更"

FrmMain.LblText="テキスト入力:"
FrmMain.LblPixelWidth="画素幅:"
FrmMain.LblForegroundColor="文字表示色:"
FrmMain.LblBackgroundColor="背景色:"
FrmMain.LblErrorCorrectionLevel="誤り訂正レベル:"
FrmMain.LblEncodingMode="符号化モード:"
FrmMain.ChkCaseSensitive="大文字と小文字を区別"
FrmMain.LblImageOutput="画像出力:"

FrmMain.m_aTextFilter="テキストファイル(*.TXT)|*.txt|すべてのファイル(*.*)|*.*||"
FrmMain.m_aImageFilter="BMPファイル(*.BMP)|*.bmp|JPEGファイル(*.jpg)|*.jpg|GIFファイル(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="オーケー"